<?php
// $Id: admin.php 12363 2014-03-08 10:39:06Z beckmi $
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_PM_AM_PRUNE',"Purgar");
define('_PM_AM_PRUNEAFTER',"Purgar mensajes publicados después de esta fecha (deje en blanco para no tener fecha de inicio)");
define('_PM_AM_PRUNEBEFORE',"Purgar mensajes publicados antes de esta fecha (deje en blanco para no tener fecha final)");
define('_PM_AM_ONLYREADMESSAGES',"Purgar sólo mensajes ya leídos");
define('_PM_AM_INCLUDESAVE',"Incluir mensajes en carpetas de archivo del usuario");
define('_PM_AM_NOTIFYUSERS',"¿Avisar a los usuarios afectados sobre el purgado?");
define('_PM_AM_MESSAGESPRUNED',"%u mensajes purgados");
define('_PM_AM_ERRORWHILEPRUNING',"Occurrió un error durante el purgado");
